Template-Plugin-Clickable-Email

Prerequisites

Template-Plugin-Clickable-Email declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Email::Find0Email-Find-0.10120.00
Template0Template-Toolkit-2.26125.71
Test::More0Test-Simple-1.001014122.86